"Company Name Placeholder" = "Bedrijfsnaam";
"Contact Email Placeholder" = "E-mailadres";
"Contact Email" = "E-mail";
"Contact Name Placeholder" = "Naam";
"Contact Name" = "Contact";
"Contact Phone Placeholder" = "Telefoonnummer";
"Contact Phone" = "Telefoon";
"Contact Website Placeholder" = "Helpdesk Website";
"Contact Website" = "Website";
"Locked to Team" = "Gekoppeld aan team";
"Locked to Teams" = "Gekoppeld aan teams";
"Notes Placeholder" = "";
"Notes" = "Notities";
"Organization Name" = "Organisatie";
"Reference Number Placeholder" = "Referentienummer";
"Reference Number" = "Referentienummer";
